## aj-snapshot 0.9.4

=== debian/changelog ===
aj-snapshot (0.9.4-1) unstable; urgency=low

  * Initial release. (Closes: #631374)

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Jul 2011 12:48:23 +0200
