## aj-snapshot 0.9.5

=== debian/changelog ===
aj-snapshot (0.9.5-1) unstable; urgency=low

  * New upstream release:
    - Add daemon mode.

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Sep 2011 11:38:18 +0200
