=== debian/control ===
Source: aj-snapshot
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.4.10~),
 dh-autoreconf,
 libasound2-dev,
 libjack-dev (>= 0.107.0),
 libmxml-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/aj-snapshot.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/aj-snapshot.git
Homepage: http://aj-snapshot.sourceforge.net/

Package: aj-snapshot
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: make snapshots of JACK connections
 Aj-snapshot is a small program that can be used to make snapshots
 of the connections made between JACK and/or ALSA clients. Because
 JACK can provide both audio and MIDI support to programs,
 aj-snapshot can store both types of connections for JACK. ALSA,
 on the other hand, only provides routing facilities for MIDI clients.
 Aj-snapshot is meant to be used from the command line.
