## aj-snapshot 0.9.6

=== debian/changelog ===
aj-snapshot (0.9.6-3) unstable; urgency=medium

  * QA upload.
  * Migrated DH level to 10.
  * debian/control:
     - bumped Standards-Version to 3.9.8.
  * debian/copyright:
     - added upstream contact.
     - updated all data.
     - updated the copyright rights for packaging.
  * debian/patches/fixman.patch: created to add a program description
    to man page.
  * debian/rules:
     - added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Fri, 18 Nov 2016 23:06:54 -0200

aj-snapshot (0.9.6-2) unstable; urgency=medium

  * Orphaning this

 -- Alessio Treglia <alessio@debian.org>  Fri, 12 Feb 2016 10:01:01 +0000

aj-snapshot (0.9.6-1) unstable; urgency=low

  * Imported Upstream version 0.9.6
    - Quite an extensive rewrite of aj-snapshot.c to have less code
      duplication, and better overview.
    - Changed the way daemon mode works. Connections are restored when
      new ports are registered, both for ALSA and JACK.
    - Added '-p/--poll' flag so you can specify how often aj-snapshot
      should check for new ports.
    - Added brand new manual page.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 29 Mar 2012 11:04:30 +0200
