=== debian/control ===
Source: aj-snapshot
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 libasound2-dev,
 libjack-dev (>= 0.107.0),
 libmxml-dev
Standards-Version: 3.9.8
Homepage: http://aj-snapshot.sourceforge.net/

Package: aj-snapshot
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: make snapshots of JACK connections
 Aj-snapshot is a small program that can be used to make snapshots
 of the connections made between JACK and/or ALSA clients. Because
 JACK can provide both audio and MIDI support to programs,
 aj-snapshot can store both types of connections for JACK. ALSA,
 on the other hand, only provides routing facilities for MIDI clients.
 Aj-snapshot is meant to be used from the command line.
