## aj-snapshot 0.9.8

=== debian/changelog ===
aj-snapshot (0.9.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update debian/copyright.
  * Upgrade to debhelper compat level 11:
     - Remove useless dh-autoreconf build dependency.
     - Remove unnecessary --parallel dh argument in debian/rules.
     - Remove unnecessary --with autoreconf dh argument in debian/rules.
  * Upgrade to Standards-Version 4.1.3 in debian/control (no changes).
  * Remove fixman.patch (fixed upstream).
  * Add 00-fix-long-options.patch (Closes: #715625).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 31 Mar 2018 15:09:03 +0200
