=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf,
+ debhelper (>= 11),
  libasound2-dev,
  libjack-dev (>= 0.107.0),
  libmxml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://aj-snapshot.sourceforge.net/
 
 Package: aj-snapshot
