## aj-snapshot 0.9.9

=== debian/changelog ===
aj-snapshot (0.9.9-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:18:41 +0000

aj-snapshot (0.9.9-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libjack-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:03:12 +0100

aj-snapshot (0.9.9-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Archive, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 02:42:19 +0000

aj-snapshot (0.9.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upgrade to Standards-Version 4.4.0 (no changes).
  * Upgrade to debhelper compat level 12.
  * Remove 00-fix-long-options.patch (fixed upstream).
  * Add Vcs-Git and Vcs-Browser fields to debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 26 Aug 2019 13:29:27 +0200
