=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libasound2-dev,
- libjack-dev (>= 0.107.0),
+ libjack-dev,
  libmxml-dev
-Standards-Version: 4.1.3
-Homepage: http://aj-snapshot.sourceforge.net/
+Standards-Version: 4.6.1
+Homepage: https://aj-snapshot.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/aj-snapshot.git
+Vcs-Browser: https://salsa.debian.org/debian/aj-snapshot
 
 Package: aj-snapshot
 Architecture: any
