=== debian/watch ===
version=4
https://sf.net/aj-snapshot/aj-snapshot-(.*)\.tar\.(?:bz2|gz|xz)
